@charset 'utf-8';
/*
Theme Name: Organics
Theme URI: http://organics.axiomthemes.com/
Description: Organics - Multipurpose and Multiskin Responsive Wordpress theme
Author: AxiomThemes
Author URI: http://axiomthemes.net/
Template: organics
Version: 1.0
Tags: light, responsive-layout, flexible-header, accessibility-ready, custom-background, custom-colors, custom-menu, featured-image-header, featured-images, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
*/


@import url("../organics/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */
ul.products .product_cats{
	display: none;
}
.woocommerce ul.products li.product a img{max-height: 230px;}
.post_featured .post_thumb{min-height: 230px;}
.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3{text-align: center;}

.woocommerce ul.products li.product a img {
    max-height: 230px;
    width: auto;
    margin: 0px auto !important;
}
.woocommerce div.product .product_title{margin-bottom: 70px !important;}